Hier können Sie alle Versionen von Mailplane herunterladen. Berücksichten Sie jedoch, dass wir Mailplane 3 und tiefer nicht mehr aktiv weiterentwickeln und verkaufen.

Mailplane 4.0

Sierra oder höher (10.12+)

Mailplane 3.0

Yosemite oder höher (10.10+)
Mavericks (10.9)
Mountain Lion (10.8)
Lion (10.7)


Mailplane 2.5

Lion oder höher (10.7+)
Snow Leopard (10.6)
Leopard (10.5)
Tiger (10.4)